.flex-col {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    position: relative;

}

.heading-container {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.heading-container h2 {
    font-size: 40px;
    font-weight: 500;
}

.heading-container img {
    width: 14rem;
}

.about-info {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    gap: 4rem;
    /* margin-top: 5rem; */
    padding: 3rem 10rem;
}


.about-info-img {
    background: #000;
    width: 22rem;
    height: 25rem;
    position: relative;
}

.about-info-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text-container {
    text-align: left;
    max-width: 1000px;
}

.text-container h3, .text-container h4 {
    font-size: 25px;
    font-weight: 500;
}

.text-container h3 {
    margin-top: 10px;
}

.text-container p {
    font-size: 30px;
    /* line-height: 40px; */
    font-weight: 400;
}

.top-right {
    position: absolute;
    top: -20px;
    right: -20px;
    color: #000;
    background-color: #ff3d00;
    width: 200px;
    height: 200px;
    clip-path: polygon(0 7%, 100% 0, 93% 100%, 93% 7%);

}

.bottom-left {
    position: absolute;
    bottom: -20px;
    left: -20px;
    color: #000;
    background-color: #01B860;
    width: 200px;
    height: 200px;
    clip-path: polygon(6% 0, 7% 93%, 99% 94%, 0 100%);

}

.about-bg {
    position: absolute;
    bottom: 0;
    right: 0;
}


@media (max-width: 1400px) {
    .about-info {
        gap: 4rem;
        padding: 3rem 5rem;
    }

    .text-container p {
        font-size: 26px;
    }

}

@media (max-width: 1100px) {
    .about-info {
        gap: 3rem;
        padding: 3rem 4rem;
    }

    .text-container p {
        font-size: 22px;
    }

    .about-info-img {
        width: 18rem;
        height: 21rem;
    }

}

@media (max-width: 990px) {
    .about-info {
        gap: 3rem;
        padding: 2rem 2rem;
    }

    .about-info {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .text-container p {
        font-size: 23px;
        text-align: center;
    }

    .about-info-img {
        width: 18rem;
        height: 21rem;
    }

    .about-bg {
        display: none;

    }
}

@media (max-width: 600px) {
    #about {
        margin-top: 4rem;
    }

    .about-info {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 3rem;
        padding: 2rem 2rem 2rem 2rem;
    }

    .text-container p {
        font-size: 22px;
        text-align: center;
    }

    .about-info-img {
        width: 17rem;
        height: 20rem;
    }

    .heading-container h2 {
        margin-top: 3rem;
        font-size: 35px;
        font-weight: 500;
    }
}

@media (max-width: 450px) {

    .heading-container h2 {
        margin-top: 1rem;
        font-size: 30px;
        font-weight: 500;
    }

    .heading-container img {
        width: 12rem;
    }

    .text-container p {
        font-size: 18px;
    }

    .about-info-img {
        width: 15rem;
        height: 17rem;
    }

    .top-right {
        width: 150px;
        height: 150px;
    }

    .bottom-left {
        width: 150px;
        height: 150px;

    }
}